@font-face {
  font-family: "Brygada1918-Bold.ttf";
  src: url("../css/fonts/Brygada1918-Bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "Brygada1918-Regular.ttf";
  src: url("../css/fonts/Brygada1918-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Brygada1918-SemiBold.ttf";
  src: url("../css/fonts/Brygada1918-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "Inter-Regular.ttf";
  src: url("/css/fonts/Inter-Regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "Inter-Bold.ttf";
  src: url("/css/fonts/Inter-Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "Inter-SemiBold.ttf";
  src: url("/css/fonts/Inter-SemiBold.ttf") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "Inter-Light.ttf";
  src: url("/css/fonts/Inter-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "Inter-Medium.ttf";
  src: url("../css/fonts/Inter-Medium.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: "Manrope-Bold.ttf";
  src: url("../css/fonts/Manrope-Bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "Manrope-Medium.ttf";
  src: url("../css/fonts/Manrope-Medium.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: "Manrope-Regular.ttf";
  src: url("../css/fonts/Manrope-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Manrope-SemiBold.ttf";
  src: url("../css/fonts/Manrope-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "Raleway-Regular.ttf";
  src: url("../css/fonts/Raleway-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Raleway-SemiBold.ttf";
  src: url("../css/fonts/Raleway-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
svg {
  cursor: pointer;
}
body {
  font-family: "Inter-Thin.ttf";
  background-color: #f8f5f5;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}
.footer-socials a svg {
  opacity: 0.8;
  cursor: pointer;
}
.footer-socials a:hover svg {
  opacity: 1;
}

.container-header {
  max-width: 1444px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header {
  width: 100%;
  padding: 25px 0;
  background-color: #fff;
  position: fixed;
  z-index: 99;
  top: 0;
}

header .container {
  display: flex;
  align-items: center;
}

.list-menu {
  display: flex;
  gap: 30px;
  position: relative;
}
.dropdown {
  position: absolute;
  background-color: #fff;
  top: 67px;
  left: -70px;
  padding: 16px 25px 42px 30px;
  max-width: 207px;
  max-height: 269px;
  display: flex;
  flex-direction: column;
  gap: 27px;
  display: none;
}
.banner-button img {
  margin-left: 20px;
}
.dropdown a {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 19px;
  color: #101010;
}
.header__menu-list li {
  list-style: none;
}
.dropdown a:hover {
  color: #b09284;
}
.menu-list-item {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  color: #282828;
  cursor: pointer;
}
.menu-list-item:hover {
  color: #b09284;
}

.header__menu-list li a img {
  margin-left: 17px;
}

.header__contact-number {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header-phone-block {
  display: flex;
  flex-direction: column;
  max-width: 174px;
}

.order-button {
  border-radius: 3px;
  padding: 14px 20px;
  background: #9d705b;
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  border: 0;
  font-family: "Manrope-Bold.ttf";
  max-width: 188px;
  width: 100%;
  cursor: pointer;
}
.header__contact-number svg {
  cursor: pointer;
}
.order-button:hover {
  background-color: #b09284;
}
.header__contact-number svg {
  fill: #b09284;
}

.header-phone {
  font-family: "Manrope-Medium.ttf";
  font-weight: 500;
  font-size: 19px;
  color: #5f5f5f;
}

.header-phone:hover {
  color: #9d705b;
}

.header-mail {
  font-family: "Manrope-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  color: #a9a9a9;
}

.header-mail:hover {
  color: #393939;
}

.banner-container {
  background-image: url("./img/banner-back.png");
  min-height: 662px;
  padding-top: 190px;
  padding-bottom: 90px;
  object-fit: cover;
  background-repeat: no-repeat;
}
.banner-container-2 {
  background-image: url("./img/banner-back-2.png");
  min-height: 662px;
  padding-top: 190px;
  padding-bottom: 90px;
  object-fit: cover;
  background-repeat: no-repeat;
}
.banner-container-3 {
  background-image: url("./img/banner-back-3.png");
  min-height: 662px;
  padding-top: 190px;
  padding-bottom: 90px;
  object-fit: cover;
  background-repeat: no-repeat;
}
.banner-container-4 {
  background-image: url("./img/banner-back-4.png");
  min-height: 662px;
  padding-top: 190px;
  padding-bottom: 90px;
  object-fit: cover;
  background-repeat: no-repeat;
}

.main-banner-title {
  font-weight: 700;
  font-size: 60px;
  line-height: 122%;
  text-transform: uppercase;
  color: #fff;
  font-family: "Brygada1918-Bold.ttf";
  margin-bottom: 63px;
}

.main-banner-description {
  font-weight: 700;
  font-size: 20px;
  color: #fff;
  font-family: "Inter-Bold.ttf";
  margin-bottom: 69px;
}

.main-banner-description span {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
}

.banner-button {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  align-items: center;
  display: flex;
  background-color: #9d705b;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 3px;
  max-width: max-content;
}

.banner-button:hover {
  background-color: #b09284;
}

.banner-text {
  max-width: 1444px;
  margin: 0 auto;
}

.about-company-container {
  max-width: 1444px;
  margin: 0 auto;
  display: flex;
  margin-bottom: 75px;
  margin-top: 75px;
  justify-content: space-between;
}

.about-text {
  max-width: 619px;
}

.about-text h3 {
  font-family: "Brygada1918-Bold.ttf";
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #282828;
  margin-bottom: 40px;
}

.about-text p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 20px;
  text-align: justify;
  color: #282828;
}

.about-text p span {
  font-weight: 700;
  text-transform: uppercase;
  color: #9d705b;
  font-family: "Inter-Bold.ttf";
}

.advantage-container {
  max-width: 1444px;
  margin: 0 auto;
  display: block;
}

.advantage-cards {
  display: grid;
  grid-template-columns: 468px 468px 468px;
  grid-template-rows: 358px 358px;
  gap: 22px;
}

.advantage-card {
  border-radius: 4px;
  padding: 47px 40px 40px 40px;
  background-color: #fff;
}

.advantage-container h2 {
  text-align: center;
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #282828;
  font-family: "Brygada1918-Bold.ttf";
  margin-bottom: 40px;
}

.advantage-card h4 {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 20px;
  line-height: 175%;
  color: #282828;
  margin-bottom: 26px;
}
.advantage-card p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  color: #484848;
}
.service-container {
  max-width: 1444px;
  margin: 0 auto;
  display: block;
}
.service-container h2 {
  text-align: center;
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #282828;
  font-family: "Brygada1918-Bold.ttf";
  margin-bottom: 40px;
  margin-top: 75px;
}
.service-cards {
  display: flex;
  gap: 22px;
}
.service-card-1 {
  border-radius: 4px;
  padding: 55px 40px;
  max-width: 466px;
  max-height: 317px;
  width: 100%;
  background-color: #8e6f61;
}
.service-card-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 197px;
}
.service-card-1:hover {
  background-color: #a78372;
}
.service-card-2 {
  border-radius: 4px;
  padding: 55px 40px;
  max-width: 466px;
  max-height: 317px;
  width: 100%;
  background-color: #95857d;
}
.service-card-2:hover {
  background-color: #af9c93;
}
.service-card-3 {
  border-radius: 4px;
  padding: 55px 40px;
  max-width: 466px;
  max-height: 317px;
  width: 100%;
  background-color: #996248;
}
.service-card-3:hover {
  background-color: #b47355;
}
.service-card-title {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 20px;
  line-height: 210%;
  letter-spacing: -0.05em;
  color: #fff;
  margin-bottom: 26px;
}
.service-card-desc {
  font-family: "Inter-Light.ttf";
  font-weight: 300;
  font-size: 16px;
  color: #fff;
}
.service-card-link {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  align-items: center;
  display: flex;
  border: none;
  cursor: pointer;
  margin-top: auto;
}
.sertificate-container {
  max-width: 1444px;
  margin: 0 auto;
  display: block;
}
.sertificate-container h2 {
  text-align: center;
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #282828;
  font-family: "Brygada1918-Bold.ttf";
  margin-bottom: 40px;
  margin-top: 75px;
}
.sertificate-cards {
  display: flex;
  gap: 22px;
}
.contacts-container {
  max-width: 1444px;
  margin: 0 auto;
  display: block;
}
.contacts-container h2 {
  text-align: center;
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #282828;
  font-family: "Brygada1918-Bold.ttf";
  margin-bottom: 40px;
  margin-top: 75px;
}
.map-contacts-block {
  display: flex;
  gap: 140px;
  margin-bottom: 80px;
}
.contacts-text {
  display: flex;
  flex-direction: column;
  gap: 38px;
}

.contacts-email a {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 20px;
  line-height: 210%;
  letter-spacing: -0.05em;
  color: #282828;
}
.contacts-phone p,
.contacts-address p,
.contacts-email p {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 20px;
  line-height: 210%;
  letter-spacing: -0.05em;
  color: #282828;
}
.contacts-phone span,
.contacts-address span,
.contacts-email span {
  font-family: "Inter-Light.ttf";
  font-weight: 300;
  font-size: 16px;
  color: #282828;
}
.contacts-socials {
  display: flex;
  gap: 22px;
  margin-top: 46px;
}
.footer-container {
  background: #363636;
  min-height: 340px;
}
.footer-content-block {
  max-width: 1444px;
  margin: 0 auto;
  padding-top: 62px;
  display: flex;
  justify-content: space-between;
}
.right-block {
  display: flex;
  max-width: 1015px;
  justify-content: space-between;
  width: 100%;
}
.logo-footer {
  max-width: 204px;
  height: 36px;
  margin-bottom: 25px;
}
.company-name {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 13px;
  color: #fff;
}
.politic {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 13px;
  color: #b3b3b3;
  margin-bottom: 25px;
  cursor: pointer;
}
.service-footer-title,
.contacts-footer-title {
  font-family: "Brygada1918-SemiBold.ttf";
  font-weight: 600;
  font-size: 18px;
  color: #fff;
  margin-bottom: 12px;
}
.footer-line {
  width: 179px;
  height: 1px;
  background: #e4e4e4;
  margin-bottom: 16px;
}
.service-footer-pages,
.contacts-footer-pages {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  color: #b3b3b3;
  margin-bottom: 16px;
}
.contacts-footer-number {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  margin-bottom: 16px;
}
.contacts-footer-number:hover {
  font-family: "Inter-Bold.ttf";
}
.services-footer-block,
.contacts-footer-block {
  display: flex;
  flex-direction: column;
}
.service-footer-pages:hover {
  color: #fff;
}
.service-footer-pages:last-child {
  margin-bottom: 0;
}
.left-block {
  display: block;
  text-align: center;
}
.footer-button {
  border: 2px solid #fff;
  border-radius: 3px;
  padding: 12px 17px;
  font-family: "Manrope-SemiBold.ttf";
  font-weight: 600;
  font-size: 15px;
  color: #fff;
  background-color: transparent;
  cursor: pointer;
}
.left-block button:hover {
  color: #222;
  background-color: #fff;
}
.footer-socials {
  display: flex;
  gap: 23px;
  margin-top: 30px;
  cursor: pointer;
}
.partners-container {
  max-width: 1444px;
  margin: 0 auto;
  display: block;
  position: relative;
}
.partners-container h2 {
  text-align: center;
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #282828;
  font-family: "Brygada1918-Bold.ttf";
  margin-bottom: 40px;
  margin-top: 75px;
}
.partn-btn-next {
  width: 88px;
  height: 88px;
  position: absolute;
  z-index: 10;
  top: 44%;
  right: -10%;
  cursor: pointer;
}

.partn-btn-prev {
  width: 88px;
  height: 88px;
  position: absolute;
  z-index: 10;
  top: 44%;
  left: -10%;
  cursor: pointer;
}
.partn-btn-next svg:hover ellipse {
  fill: #b8b8b8;
}
.partn-btn-next svg:hover path {
  stroke: #e4e3e3;
}
.partn-btn-prev svg:hover ellipse {
  fill: #b8b8b8;
}
.partn-btn-prev svg:hover path {
  stroke: #e4e3e3;
}
.sert-img-1 {
  max-width: 300px;
}
.sert-img-2 {
  max-width: 276px;
}
.sert-img-3 {
  max-width: 524px;
}
.sert-img-4 {
  max-width: 296px;
}
.registration-info-container {
  max-width: 1444px;
  margin: 0 auto;
  display: block;
  padding-top: 80px;
  margin-bottom: 80px;
}
.registration-info-container h3 {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
  color: #282828;
  margin-bottom: 60px;
}
.registration-info-container h2 {
  font-family: "Brygada1918-Bold.ttf";
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #9d705b;
  margin-bottom: 38px;
}
.register-title {
  font-family: "Inter-Medium.ttf";
  font-weight: 400;
  font-size: 16px;
  color: #484848;
  margin-bottom: 16px;
}
.register-description {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  color: #484848;
}
.register-info-list {
  display: flex;
  flex-direction: column;
  gap: 38px;
}
.banner-title {
  font-family: "Brygada1918-Bold.ttf";
  font-weight: 700;
  font-size: 60px;
  line-height: 122%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 47px;
}
.banner-desc {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 20px;
  color: #fff;
  margin-bottom: 60px;
}
.publication-container {
  max-width: 1444px;
  margin: 0 auto;
  padding-top: 160px;
  padding-bottom: 133px;
}
.publication-container h2 {
  font-family: "Brygada1918-Bold.ttf";
  font-weight: 700;
  font-size: 60px;
  text-transform: uppercase;
  color: #282828;
  margin-bottom: 73px;
}
.publications-cards {
  display: grid;
  grid-template-columns: repeat(4, 346px);
  gap: 20px;
}
.publication-item {
  box-shadow: 2px 2px 10px 3px rgba(61, 61, 61, 0.09);
  background: #fff;
  flex-grow: 1;

  overflow: hidden;

  img {
    height: 340px;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.publ-text {
  padding: 20px 17px;
  background: #fff;
  max-width: 346px;
  height: 344px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
.pub-title {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 18px;
  color: #282828;
  margin-bottom: 25px;
}
.pub-desc {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  color: #282828;
}
.pub-date {
  font-family: "Inter-Light.ttf";
  font-weight: 300;
  font-size: 14px;
  color: #484848;
  margin-top: auto;
}

.publication-item-container {
  max-width: 1444px;
  margin: 0 auto;
  padding-top: 160px;
  padding-bottom: 80px;
}
.publication-item-container h2 {
  font-family: "Brygada1918-SemiBold.ttf";
  font-weight: 600;
  font-size: 28px;
  line-height: 148%;
  text-transform: uppercase;
  color: #282828;
  margin-bottom: 38px;
}
.publication-item-container h5 {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 14px;
  color: #484848;
  margin-bottom: 16px;
}
.public-text-block {
  font-family: "Inter-Regular.ttf";
  margin-top: 38px;
  margin-bottom: 150px;
}
.public-text-block h3 {
  display: inline;
}
.public-text-block p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  color: #282828;
}
.back-news {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 20px;
  line-height: 164%;
  letter-spacing: 0em;
  color: #282828;
  font-family: "Inter-Medium.ttf";
}
.back-news img {
  margin-right: 11px;
}
.error-container {
  max-width: 1444px;
  margin: 0 auto;
  padding-top: 126px;
  padding-bottom: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.error-container h2 {
  font-family: "Brygada1918-Regular.ttf";
  font-weight: 400;
  font-size: 300px;
  color: #9d705b;
}
.error-container p {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 24px;
  line-height: 130%;
  letter-spacing: 0.02em;
  text-align: center;
  color: #515151;
  margin-bottom: 60px;
}
.error-container button {
  background: #9d705b;
  font-family: "Manrope-Bold.ttf";
  font-weight: 700;
  font-size: 21px;
  line-height: 150%;
  letter-spacing: 0em;
  color: #fefeff;
  border: none;
  width: 457px;
  height: 69px;
  cursor: pointer;
}
.error-container button:hover {
  background: #b09284;
}
.footer-telegram svg:hover rect {
  stroke: #fff;
}
.footer-telegram svg:hover path {
  fill: #fff;
}
.footer-phone svg:hover rect {
  stroke: #fff;
}
.footer-phone svg:hover path {
  fill: #fff;
}
.contacts-socials-telegram {
  cursor: pointer;
}
.contacts-socials-telegram:hover rect {
  fill: #b09283;
  stroke: #b09283;
}
.contacts-socials-telegram:hover path {
  fill: #fff;
}
.contacts-socials-wa {
  cursor: pointer;
}
.contacts-socials-wa:hover path:first-child {
  fill: #b09283;
  stroke: #b09283;
}
.contacts-socials-wa:hover path:last-child {
  fill: #ffffff;
}

.success-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  display: none;
  z-index: 100;
}
.error-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  display: none;
  z-index: 100;
}
.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  display: none;
  z-index: 100;
}
.popup.open {
  display: block;
}
.header-whatsup svg:hover path:first-child {
  fill: #b09283;
  stroke: #b09283;
}
.header-whatsup svg:hover path:last-child {
  fill: #ffffff;
}
.popup-body {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.popup-content {
  background-color: #fff;
  max-width: 758px;
  width: 100%;
  border-radius: 4px;
  padding: 58px 123px;
  display: flex;
  flex-direction: column;
  position: relative;
}
.popup-title {
  font-family: "Brygada1918-Bold.ttf";
  font-weight: 700;
  font-size: 35px;
  line-height: 117%;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  text-align: center;
  color: #282828;
  margin-bottom: 25px;
}
.popup-desc {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #515151;
  margin-bottom: 63px;
}
.popup-form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.popup-form input {
  border-radius: 4px;
  padding: 21px 16px;
  background: #e9e9e9;
  max-width: 512px;
  width: 100%;
  border: none;
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  color: #222;
  font-family: "Manrope-Regular.ttf";
}
.popup-form label {
  font-family: "Raleway-Regular.ttf";
  font-weight: 400;
  font-size: 12px;
  color: #8f8f8f;
  margin-bottom: 3px;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.popup-form button {
  background: #9d705b;
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  border: none;
  margin-top: 64px;
  max-width: 240px;
  width: 100%;
  height: 52px;
  border-radius: 3px;
  cursor: pointer;
}
.popup-form button:hover {
  background: #b09284;
}
.popup-close {
  position: absolute;
  right: -46px;
  top: -11px;
}
.politic-dark {
  font-weight: 600;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #535353;
  font-family: "Raleway-SemiBold.ttf";
  margin-left: 3px;
}
.real-checkbox {
  width: 0;
  height: 0;
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.custom-checkbox {
  display: inline-block;
  width: 20px;
  height: 21px;
  background: #d8d8d8;
  border-radius: 5px;
  margin-right: 5px;
  vertical-align: sub;
  border: none;
  position: relative;
}
.custom-checkbox::before {
  content: "";

  display: inline-block;
  width: 12px;
  height: 14px;
  background-image: url("../css/img/checkbox-modal-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;

  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.2s ease-in;
}
.real-checkbox:checked + .custom-checkbox::before {
  transform: translate(-50%, -50%) scale(1);
}

.select-header {
  display: flex;
  border-radius: 4px;
  padding: 21px 16px;
  background: #e9e9e9;
  min-width: 512px;
  width: 100%;
  border: none;
  justify-content: space-between;
  cursor: pointer;
}
.select {
  margin-bottom: 28px;
  position: relative;
}
.select.is-active .select-body {
  display: flex;
}
.select-current {
  font-family: "Manrope-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  color: #282828;
}
.select-body {
  min-width: 512px;
  width: 100%;
  box-shadow: 0 7px 10px 1px rgba(61, 61, 61, 0.09);
  background: #fff;
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding-left: 22px;
  padding-top: 18px;
  padding-bottom: 24px;
  display: none;
}
.select-item {
  font-family: "Manrope-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 233%;
  color: #282828;
  cursor: pointer;
}
.select-item:hover {
  color: #9d705b;
}

.persinfo-block {
  padding-top: 160px;
  padding-left: 40px;
  padding-bottom: 80px;
}
.personal_title {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 28px;
}
.personal_info {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 20px;
}
.persinfo-block-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.logo-footer-block {
  display: flex;
  flex-direction: column;
}

.publication-img {
  max-height: 400px;
}
